K1ngD3rp

Custom modpack wont run

6 posts in this topic

Ive been working on making a modpack, with a couple of friends. This pack is in 1.12.2, and it runs for the other two, and I can run other modpacks, but anytime I try and run our pack nothing happen, it just reopens the launcher.
I have the logs but they are to large to use in pastebin.

No clue what to do ¯\_(ツ)_/¯

Share this post


Link to post
Share on other sites
11 hours ago, K1ngD3rp said:

Ive been working on making a modpack, with a couple of friends. This pack is in 1.12.2, and it runs for the other two, and I can run other modpacks, but anytime I try and run our pack nothing happen, it just reopens the launcher.
I have the logs but they are to large to use in pastebin.

No clue what to do ¯\_(ツ)_/¯

Just open the logs, copy paste the second half, try to pastebin that.

Share this post


Link to post
Share on other sites
23 minutes ago, K1ngD3rp said:

Ok there was a new one for today, same problem

https://pastebin.com/XWRcUr9y

[B#360] 2018/06/29 12:39:18 [INFO]  Exception in thread "main" java.lang.UnsupportedClassVersionError: com/mojang/patchy/LegacyXMLLayout : Unsupported major.minor version 52.0

You are on Java 7, while modpacks require java 8 nowadays. If version is a problem, download 8u25.

Share this post


Link to post
Share on other sites
9 minutes ago, JaariAtmc said:

[B#360] 2018/06/29 12:39:18 [INFO]  Exception in thread "main" java.lang.UnsupportedClassVersionError: com/mojang/patchy/LegacyXMLLayout : Unsupported major.minor version 52.0

You are on Java 7, while modpacks require java 8 nowadays. If version is a problem, download 8u25.

It worked, thanks a bunch man

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now